Bug 834983 - ghc-zlib-conduit-1.0.0 is available
ghc-zlib-conduit-1.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-zlib-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 836597
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 03:11 EDT by Upstream Release Monitoring
Modified: 2013-03-25 23:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-zlib-conduit-1.0.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-25 23:46:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-25 03:11:50 EDT
Latest upstream release: 0.4.0.2
Current version in Fedora Rawhide: 0.4.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-29 11:33:06 EDT
Latest upstream release: 0.5.0
Current version in Fedora Rawhide: 0.4.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2012-07-26 06:05:44 EDT
0.4.0.2 is built for f18 rawhide
Comment 3 Upstream Release Monitoring 2012-09-10 03:30:25 EDT
Latest upstream release: 0.5.0.1
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2012-11-08 04:26:03 EST
committed to master
Comment 5 Upstream Release Monitoring 2012-11-12 09:44:19 EST
Latest upstream release: 0.5.0.2
Current version in Fedora Rawhide: 0.4.0.2
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jens Petersen 2012-11-21 04:03:08 EST
built ghc-zlib-conduit-0.5.0.1-1.fc19
Comment 7 Upstream Release Monitoring 2012-11-23 03:09:39 EST
Latest upstream release: 0.5.0.3
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-02-18 03:45:10 EST
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/zlib-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2013-03-12 12:11:40 EDT
committed
Comment 10 Jens Petersen 2013-03-25 23:46:22 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.